/* --- Game --- */
#canvas {
    height: 100%;
    width: 100%;
    display: flex;
    text-align: center;
    align-items: center;
    background-image: linear-gradient(rgb(34, 122, 255), rgb(118, 173, 255));
}

/* --- Split ---*/
.split {
    display: flex;
    flex-direction: row;
    height: 100%;
    width: 100%;
    transition: 0.5s height;
}

.split-container {
    height: 100%;
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.gutter {
    cursor: col-resize;
    background-color: #cccccc;
}

/* --- Blockly --- */
.blockly-editor,
#blockly-div {
    width: 100%;
    height: 100%;
}

/* --- Menu ---*/
.game-menu {
    background-color: #d3d3d3;
    width: 100%;
    /* z-index: 1000; */

    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.game-menu>div {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    
}

.game-menu-world {
    width: 130px;
    height: inherit;
    background-color: white;
    cursor: pointer;
    margin-right: -35px;
}

.game-menu-world>div {
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 90%;
    height: 90%;
}

.game-menu-container {
    height: 100%;
    padding: 0 12px;
}

.game-menu-board {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 0;
    margin: 0 15px;
}

.game-menu-buttons {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-content: space-around;
    align-items: center;
}

.board-moves {
    font-family: 'Times New Roman';
    font-size: 34px;
    color: #ddd;
    line-height: 30px;
    stroke: 1px black;
    text-shadow: 1.5px 1.5px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.board-color {
    display: inline-block;
    width: 28px;
    height: 28px;
    margin-bottom: 2px;
    border-radius: 100%;
    border: solid black 1px;
}

.board-name {
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    width: 100%;
    font-size: 17px;
    z-index: 0;
}

.game-menu-level {
    font-family: 'Playfair Display';
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    font-size: 1.5vw;
}

.game-controller {
    background-color: #d3d3d3;
    z-index: 71;
}

.game-controller>div {
    padding: 10px 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.game-label {
    font-size: 25px;
}

.game-spacer {
    border-left: 1px solid rgb(63, 63, 63);
    height: 35px;
}

/* --- Buttons ---*/
.game-button {
    font-size: 3.5vh;
    cursor: pointer;
    transition: 0.3 transform;
    margin: 0 10px;
    /* filter: hue-rotate(45deg); */
}

.game-button:hover {
    transform: scale(1.03);
}

/* --- slider  --- */
.slidecontainer {
    display: inline-flex;
    font-size: 3.5vh;
    align-items: center;
    width: 11vw;
}

.slider {
    width: 100%;
    height: 6px;
    -webkit-appearance: none;
    border-radius: 10px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
    border: 1px solid #000;
    margin-top: 5px;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: rgb(76, 145, 175);
    border: 1px solid #000;
    cursor: pointer;
    transition: all 0.3s;
}

.slider::-webkit-slider-thumb:hover {
    transform: scale(1.1);
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: rgb(76, 145, 175);
    cursor: pointer;
}

#swal2-content{
    font-family: monospace;
}
